From 52586e41a0b65e74f31432bda995bb7f6ffae935 Mon Sep 17 00:00:00 2001
From: Daniel Mierswa <impulze@impulze.org>
Date: Sun, 24 Jan 2010 10:32:24 +0100
Subject: [PATCH 06/11] Use extra parameter to AM_MAINTAINER_MODE.


Signed-off-by: Daniel Mierswa <impulze@impulze.org>
---
 configure.ac |    5 +----
 1 files changed, 1 insertions(+), 4 deletions(-)

diff --git a/configure.ac b/configure.ac
index afa0ff5..07ab31f 100644
--- a/configure.ac
+++ b/configure.ac
@@ -34,10 +34,7 @@ dnl If you want to use it, you definitely know what you are doing, so
 dnl you can specify "--disable-maintainer-mode". But if you want the default
 dnl automake behavior, you've likely never heard of maintainer mode, so we
 dnl can't expect you to enable it manually.
-
-AS_IF([test "x${enable_maintainer_mode}" != "xno"],
-    [enable_maintainer_mode="yes"])
-AM_MAINTAINER_MODE
+AM_MAINTAINER_MODE([enable])
 
 dnl
 dnl Directories
-- 
1.6.6.1


